﻿
.product-details {
    margin-bottom: 80px;
}
/* ############  start badge Detail  ############ */
.property-container {
    margin: 0;
}

.property-item {
    border-radius: 5px;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 3px 3px;
    justify-content: start;
    align-items: start;
    border: 1px solid #00273a;
    align-items: center;
    height: 100%;
    min-height: 50px;
}

    .property-item img {
        max-width: 40px;
    }

    .property-item span {
        font-size: 11px;
        line-height: 14px;
        color: #00273a !important;
        font-weight: 700;
    }



#tippy-2 {
    width: 100% !important;
    transform: translate(0px, 64px) !important;
}
/* ############  end badge Detail  ############ */
/* ############ Start Product Detail Slider ############ */
.swiper {
    user-select: none; /* Kullan�c� se�imini kapat�r */
    -webkit-user-select: none; /* Safari ve eski taray�c�lar i�in */
    -moz-user-select: none;
    -ms-user-select: none;
}

#productDetailSlider .swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: auto;
    cursor: pointer;
}

    #productDetailSlider .swiper-slide .badge-wrapper {
        align-self: flex-start;
    }

    #productDetailSlider .swiper-slide img {
        width: 100%;
        height: 100%;
        max-width: 90%;
        max-height: 65vh;
        object-fit: contain;
    }

#productDetailSliderThumbs {
    margin: 30px 0;
}

    #productDetailSliderThumbs .swiper-wrapper {
        display: flex;
        justify-content: center;
    }

    #productDetailSliderThumbs .swiper-slide {
        border: 1px solid var(--bg-gray);
        border-radius: 5px;
        width: 66px !important;
        height: 66px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

        #productDetailSliderThumbs .swiper-slide.swiper-slide-thumb-active {
            border-color: var(--main-color);
        }

        #productDetailSliderThumbs .swiper-slide img {
            width: 100%;
            height: 100%;
            max-width: 60px;
            max-height: 60px;
            object-fit: contain;
        }

#productDetailSlider .swiper-button-next::after,
#productDetailSlider .swiper-button-prev::after {
    display: none;
}

#productDetailSlider .swiper-button-next,
#productDetailSlider .swiper-button-prev {
    border-color: var(--main-color);
    border-style: solid;
    border-width: 0 0 3px 3px;
    width: 26px;
    height: 26px;
    transform: rotate(55deg) skew(20deg);
    border-radius: 3px;
    left: 30px;
}

#productDetailSlider .swiper-button-next {
    border-width: 3px 3px 0 0;
    left: auto;
    right: 30px;
}

/* ############ end Product Detail Slider ############ */

/* ############  Start Product Detail Center ############ */

/* ############  Start Product Detail Title ############ */
.product-details-top .code {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-height: 20px;
    max-height: calc(20px* 2);
    font-size: 14px;
    color: rgba(0, 0, 0, 0.7);
    white-space: normal;
    height: 100%;
    font-weight: 900;
}

    .product-details-top .code a {
        display: inline-block;
        font-weight: bold;
        color: var(--it-blue-2);
        text-decoration: underline;
        margin-left: 1rem;
    }

.product-details-title {
    font-size: 22px;
    font-weight: 700 !important;
    line-height: 23px;
    color: var(--black);
}

.Brand {
    font-weight: 900;
    text-decoration: underline;
}

/* ############  Start Product Detail  Title ############ */

/* ############  Start Product Detail table  ############ */
.table-product-properties {
    width: 100%;
    background-color: var(--bg-gray);
    border-radius: 5px;
    margin-bottom: 1rem !important;
    margin-top: 10px;
    border: 1px solid rgba(0, 0, 0, 0.25);
}

    .table-product-properties table {
        width: 100%;
    }

    .table-product-properties a {
        text-decoration: underline;
    }

    .table-product-properties tr td {
        padding: .5rem 1rem;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: -0.02em;
        color: var(--gray-900);
    }

        .table-product-properties tr td:first-child {
            font-weight: 900;
            width: 40%;
        }


    .table-product-properties tr:first-child td {
        padding-top: 1rem;
    }

.more a {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-right: 13px;
    padding: .5rem 1rem;
}

/* ############  End Product Detail table  ############ */
/* ############  Start Product Detail other  ############ */
.other-options-title {
    font-weight: bolder;
    font-size: 17px;
    flex-wrap: wrap;
}

.other-options {
    display: flex;
    gap: 5px;
    overflow:auto;
    flex-wrap:nowrap;
    padding-bottom:10px;
}

    .other-options a {
        display: flex;
        flex-direction: column;
        border: 1px solid rgba(0, 0, 0, 0.25);
        background-color: var(--bg-gray);
        box-shadow: 0px 0px 17.6px 0px transparent;
        border-radius: 5px;
        padding: .5rem;
        opacity: 0.8;
        color: black;
        transition: all .2s ease;
        text-decoration: none !important;
        width: 115px;
        min-height: 58px;
        justify-content: center;
        min-width: 115px;
        max-width: 115px;
    }

        .other-options .select,
        .other-options a:hover {
            opacity: 1;
            color: var(--black) !important;
            background-color: var(--select-light) !important;
            border-color: var(--select-border-color) !important;
            box-shadow: 0px 0px 17.6px 0px #F5CAA5;
        }


            .other-options .select span,
            .other-options a:hover span {
                opacity: 1;
                color: var(--black) !important;
            }

        .other-options a span {
            display: block;
            font-size: 14px;
            line-height: 20px;
            margin-bottom: 0px;
            /*opacity: .5;*/
            text-align: center;
            font: 800;
            text-decoration: none !important;
        }

    .other-options .other-old-price {
        text-decoration: line-through !important;
        font-size: 10px;
        line-height: 16px;
    }

    .other-options .other-new-price {
        font-size: 17px;
        line-height: 17px;
    }

/* ############  End Product Detail other  ############ */

/* ############  Start Product Detail additional  ############ */
/* ############ Additional Products ############ */
.additional-products {
    display: flex;
    flex-wrap: wrap;
}

    .additional-products > strong {
        width: 100%;
        background-color: var(--main-color);
        font-size: 11px;
        line-height: 14px;
        color: var(--bg-color-one);
        text-align: center;
        padding: 10px;
        border-radius: 5px 5px 0 0;
        margin-top: 24px;
    }

    .additional-products .item {
        display: flex;
        background-color: var(--bg-gray);
        border: 1px solid rgba(0, 0, 0, 0.25);
        border-radius: 0 0 5px 5px;
        width: calc(50% - 6px);
    }

        .additional-products .item + .item {
            margin-left: 12px;
        }

        .additional-products .item .image {
            flex: 0 72px;
            width: 72px;
            text-align: center;
        }

            .additional-products .item .image img {
                width: 100%;
                height: 100%;
                max-width: 70px;
                max-height: 80px;
                object-fit: contain;
            }

        .additional-products .item .content {
            position: relative;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: space-around;
            width: calc(100% - 72px);
            height: 100%;
            text-align: center;
        }

            .additional-products .item .content a {
                position: absolute;
                right: 0;
                bottom: 0;
                background-color: var(--main-color);
                color: var(--bg-color-one);
                font-size: 20px;
                line-height: 14px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 5px 0 5px 0;
                width: 47px;
                height: 30px;
            }

            .additional-products .item .content span {
                display: block;
                font-size: 12px;
                line-height: 14px;
                color: var(--black);
            }

            .additional-products .item .content strong {
                display: block;
                font-size: 16px;
                line-height: 14px;
                font-weight: 700;
                color: var(--black);
                padding-right: 30px;
            }

.swiper-img-top {
}

/* ############  End Product Detail additional  ############ */

/* ############  End Product Detail Center  ############ */

/* ############  Start Product Detail LEFT  ############ */
.Lowest-Price-Detail {
    color: #c1240b;
    font-size: 15px;
    margin-top: 20px;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-details__sidebar {
    display: flex;
    flex-direction: column;
    text-align: center;
    line-height: 23px;
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    padding-left: 20px;
}

    /* ############  Start Product Detail LEFT TOP ############ */
    .product-details__sidebar .product-details__sidebar_top {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        font-size: 17px;
    }

.price-top {
    width: 100%;
    margin-bottom: 15px;
}

.product-price-warning-detail {
    font-family: var(--font-NouvelR);
    font-size: 19px;
    /* line-height: 33px; */
    color: #bf3537;
    font-weight: 500;
    margin-top: 1px;
}

    .product-price-warning-detail span {
        color: #BF3537;
        font-size: 19px;
        font-weight: bold;
        /* text-decoration: underline; */
        border-bottom: 2px solid #BF3537;
        padding-bottom: 2px;
    }

.product-discount {
    font-size: 16px;
    color: #BF3537;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.product-details__sidebar .product-details__sidebar_top span {
    font-size: 16px;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 800;
    background: #00273a;
}

.product-details__sidebar .product-details__sidebar_top strong {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 700;
    background-color: #BF3537;
    color: var(--bg-color-one);
    height: 35px;
    padding: 20px 30px;
    margin-top: 15px;
}

/* ############  End Product Detail LEFT TOP ############ */

/* ############  Start Product price ############ */
.product-details__sidebar .product-details__sidebar_price {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 10px;
}

    .product-details__sidebar .product-details__sidebar_price .product-details__sidebar_oldprice {
        opacity: .35;
        font-weight: 700;
        font-size: 16px;
        color: var(--black);
        text-decoration: line-through;
        display: flex;
        justify-content: center;
        align-items: end;
        width: 100%;
    }

    .product-details__sidebar .product-details__sidebar_price .product-details__sidebar_newprice {
        font-weight: 700;
        font-size: 36px;
        line-height: 39px;
        color: var(--black);
    }

.product-details__sidebar_center {
    margin-left: 0;
    margin-right: 0;
}

.box-info .info-icon {
    width: 7%;
}

.box-info .info-text {
    width: 93%;
}
/* ############  End Product price ############ */
/* ############  Start Product price-btn############ */
.btn-detail-price {
    font-size: 18px;
    font-weight: 700 !important;
    margin: 5px 0;
    box-sizing: border-box;
    margin: 28px 0px;
}

/* ############  End Product price-btn############ */
/* ############  Start  Product left info ############ */

.product-details__sidebar .product-details__sidebar_alt .special-parts {
    font-size: 12px;
    line-height: 24px;
    color: var(--black);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2; /* �ki sat�r� ge�ince �� nokta ekler */
    max-height: calc(40px * 2); /* Sat�r y�ksekli�i ile �arp */
    white-space: normal;
}

    .product-details__sidebar .product-details__sidebar_alt .special-parts strong {
        display: inline-block;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        text-decoration: none;
        background-color: #BF3537;
        color: var(--bg-color-one);
        border-radius: 5px;
        padding: 2px;
        min-width: 28px;
    }

.product-details__sidebar .product-details__sidebar_alt .installment-option {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    margin-top: 20px;
}

    .product-details__sidebar .product-details__sidebar_alt .installment-option strong {
        font-size: 14px;
        line-height: 20px;
        color: var(--black);
        font-weight: 900;
        margin-left: 8px;
    }

.box-info {
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    background-color: var(--bg-gray);
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 12px 14px;
}

    .box-info span {
        line-height: 24px;
        font-size: 12px;
    }

    .box-info a {
        text-decoration: underline;
        border: transparent var(--bs-border-style) var(--bs-border-width);
    }

        .box-info a:hover {
            text-decoration: underline;
            border: var(--it-blue-2) var(--bs-border-style) var(--bs-border-width);
            text-decoration: none;
        }
/* ############  End  Product left info ############ */
/* ############  Start  Product input  ############ */

.label-btn {
    display: flex;
    align-items: center;
    border: 1px solid #ABABAB;
    color: var(--black);
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    justify-content: center;
    padding: 13px 24px;
}

.Share-Product {
    display: flex;
    justify-content: flex-end;
    background-color: var(--bg-gray);
    border: 0.5px solid #E6E3E3;
    border-radius: 5px;
    padding: 12px 14px;
    border: 1px solid rgba(0, 0, 0, 0.25) !important;
}

    .Share-Product .divider {
        margin: 0 12px;
        height: 100%;
        background: var(--gray-100) !important;
        border: 0.5px solid rgba(0, 0, 0, 0.25) !important;
        border-radius: 5px;
    }

    .Share-Product a {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0px 5px;
    }

    .Share-Product span {
        flex: 1;
        font-size: 15px;
        text-align: left;
        line-height: 22px;
        font-weight: bolder;
    }

.common-input {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: var(--bg-gray);
    border: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-size: 14px;
    line-height: 28px;
    font-weight: 700;
    color: var(--black);
    padding: 6px;
    transition: all .2s ease;
    width: 100%;
}

    .common-input.style-two {
        background-color: hsl(var(--white)) !important;
        color: hsl(var(--black));
    }

@media screen and (max-width: 991px) {
    .common-input {
        padding: 12px 24px;
    }
}

@media screen and (max-width: 767px) {
    .common-input {
        padding: 10px 16px;
    }
}

.common-input::placeholder {
    color: var(--gray-500);
    transition: 0.2s linear;
    font-size: 0.875rem;
    font-weight: 400;
}

.common-input--md {
    padding: 13px 16px;
}

.common-input--lg {
    padding: 23px 24px;
}

@media screen and (max-width: 767px) {
    .common-input--lg {
        padding: 18px 24px;
    }
}

.select {
    color: var(--black) !important;
    padding: 16px 24px;
}

@media screen and (max-width: 991px) {
    .select {
        padding: 11px 24px;
    }
}

@media screen and (max-width: 767px) {
    .select {
        padding: 9px 24px;
    }
}

/* ############  End   Product input  ############ */

/* ############ Start Dropdown  ############ */
.dropdown-stock .dropdown-toggle {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: var(--bg-gray);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 5px;
    font-size: 14px;
    line-height: 28px;
    font-weight: 700;
    color: var(--black);
    padding: 12px;
    transition: all .2s ease;
    border: 1px solid rgba(0, 0, 0, 0.25) !important;
}

    .dropdown-stock .dropdown-toggle::after {
        border: solid black;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 5px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        margin-top: -8px;
        transition: all .2s ease;
    }

    .dropdown-stock .dropdown-toggle[aria-expanded="true"]:after {
        margin-top: 2px;
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }

    .dropdown-stock .dropdown-toggle[aria-expanded="true"] {
    }

.dropdown-stock .dropdown-menu {
    width: 100%;
    margin-top: -4px !important;
    background-color: var(--bg-gray);
    border: 1px solid rgba(0, 0, 0, 0.25);
    transition: all .2s ease;
}

    .dropdown-stock .dropdown-menu.show {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-top-width: 0;
    }

    .dropdown-stock .dropdown-menu .dropdown-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 14px;
        line-height: 28px;
        font-weight: 700;
        color: var(--black);
    }

        .dropdown-stock .dropdown-menu .dropdown-item .success {
            color: var(--success);
        }

        .dropdown-stock .dropdown-menu .dropdown-item .danger {
            color: var(--danger);
        }

.equal-box {
    padding: 0;
}

.add-to-list {
    font-size: 16px !important;
    line-height: 22px !important;
    background-color: var(--bg-gray) !important;
    border-color: var(--bg-gray) !important;
    color: var(--black) !important;
    display: flex !important;
    justify-content: center !important;
    height: 100%;
    margin-right: 5px;
    border: 1px solid rgba(0, 0, 0, 0.25) !important;
    font-weight: 900 !important;
}
.add-list-success {
    color: #19692c !important
}

.label-btn {
    margin: 0;
}

.product-details_button {
    margin: 28px 0px !important;
}

.dropdown-menu,
.dropdown-item,
.dropdown-item span {
    user-select: none;
}

/* ############  End Dropdown  ############ */
.ShoppingList {
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    background-color: var(--bg-gray);
    border-color: var(--bg-gray);
    color: var(--black) !important;
    width: 100%;
}

.product-detail .rater {
    display: flex;
    margin-bottom: 15px;
}

    .product-detail .rater .rating {
        width: 100px !important;
    }

        .product-detail .rater .rating span {
            font-size: 20px;
            line-height: 20px;
        }

        .product-detail .rater .rating .rate-select-layer span {
            color: #f57f1b;
        }

    .product-detail .rater .count, .product-detail .rater a {
        display: inline-block;
        font-size: 14px;
        font-weight: 700;
        line-height: 20px;
        letter-spacing: -0.02em;
        color: var(--black);
        text-decoration: underline;
        margin: 0 2px;
    }

    .product-detail .rater a {
        border: 1px solid transparent;
        padding: 0 3px;
    }

        .product-detail .rater a:hover {
            border-color: var(--black);
            text-decoration: none;
        }

.jq-ry-container {
    position: relative;
    padding: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    direction: ltr
}

    .jq-ry-container[readonly=readonly] {
        cursor: default
    }

    .jq-ry-container > .jq-ry-group-wrapper {
        position: relative;
        width: 100%
    }

        .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group {
            position: relative;
            line-height: 0;
            z-index: 0;
            white-space: nowrap
        }

            .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group > svg {
                display: inline-block
            }

            .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group.jq-ry-normal-group {
                width: 100%
            }

            .jq-ry-container > .jq-ry-group-wrapper > .jq-ry-group.jq-ry-rated-group {
                width: 0;
                z-index: 0;
                position: absolute;
                top: 0;
                left: 0;
                overflow: hidden
            }

.Announcement {
    color: #c1240b;
}
@media(max-width:990px)
{
    .other-options a:hover {
        opacity: 1;
        color: black !important;
        background-color: var(--bg-gray) !important;
        border: 1px solid rgba(0, 0, 0, 0.25) !important;
        box-shadow: 0px 0px 17.6px 0px transparent !important;
    }
}